/* No comment */
"CFBundleHelpBookName" = "Burn Aiuto";

/* File types */
"Image document" = "Immagine documento";

/* Basic info */
"NSHumanReadableCopyright" = "Kiwi Fruitware 2009";

/* No comment */
"Burn document" = "Masterizza documento";

/* No comment */
"Theme document" = "Tema documento";

/* No comment */
"CFBundleDisplayName" = "Burn";

/* No comment */
"CFBundleName" = "Burn";

